Subject: Re: bug#8830: Question about Elisp: How to copy one list into another
From: Glenn Morris <[email-masked]>
To: [email-masked]
Date: Thu, 09 Jun 2011 20:41:16 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello, this is a not a bug report so I am marking it as closed.

It is better to ask questions about how to use Emacs Lisp on the
help-gnu-emacs list.  http://lists.gnu.org/mailman/listinfo/help-gnu-emacs

You might want to try and explain your problem more clearly, since I for
one don't understand what you are asking.